[LANGUAGE]
DEFAULT=2
NAME=简体中文


LANG_Main_Title1= RAR 密码恢复工具
LANG_Main_Title2= RAR 密码恢复工具免费版
LANG_Main_Setting=设置 >>
LANG_Main_File_Open=打开
LANG_Main_Start=开始
LANG_Main_Cancel=   取消
LANG_Main_Label_Force=暴力破解
LANG_Main_Label_Dic=字典
LANG_Main_Label_About=关于
LANG_Main_Label_Lang=语言
LANG_Main_Save=保存
LANG_Main_Default=默认
LANG_Main_Dic_Title=字典:
LANG_Main_Register=注册
LANG_Main_Reset=重置
LANG_Main_Switch=切换
LANG_Main_RegName=用户名:
LANG_Main_RegKey=注册码:
LANG_Main_Lang_Title=语言
LANG_Main_About_Caption=一款专业恢复您已忘记的RAR文件密码的软件。RAR 密码恢复工具能够支持所有的RAR文件格式。你可以全心体验软件的功能，如果你对本软件有什么意见, 请联系我们，我们非常乐意满足你的需求。#13#13Copyright(c)2004-2010 Password Recovery Magic Studio Ltd.All rights reserved. Version:6.1.1.263#13#13软件汉化: 星云 @ DaRuanJian.com
LANG_Main_RegSuce=恭喜你，成功了!
LANG_Main_RegUnsucc=恭喜你，成功了!
LANG_Main_Message1=当前密码是
LANG_Main_Message2=密码已经找到
LANG_Main_Message3=当前猜测密码是
LANG_Main_Message4=当前密码长度
LANG_Main_Message5=猜测的次数
LANG_Main_Message6=文件未加密!
LANG_Main_Error=发生错误!
LANG_Main_Error1=错误代码:#13   可能此文件不支持
LANG_Main_Error2=请选择文件.
LANG_Main_Mail=技术支持
LANG_Main_WWW=在线资源
LANG_Main_Dic_Description=字典文件是由字典软件算法生成的字符串文件。通过这种方式，它可以使搜索结果更为准确。#13#13默认字典文件"dic.txt"!
LANG_Main_GroupBox1=选择
LANG_Main_Letter=选择字母
LANG_Main_Number=选择数字
LANG_Main_Symbol=选择符号
LANG_Main_GroupBox2=密码长度
LANG_Main_Label2=最小:
LANG_Main_Label3=最大:
LANG_Main_Found=找到密码.
LANG_Main_Message7=你的字典:
LANG_Log_Up=更新!
LANG_Log_Enter=输入注册码
LANG_Log_Test =试用
LANG_Log_Close=关闭
LANG_Log_Title=     注册
LANG_Log_Price=仅:19.99美元
LANG_Code_Title=输入注册信息
LANG_Code_Name=用户名
LANG_Code_Code=注册码
LANG_Code_Email=电子邮件
LANG_Code_Ok=确定
LANG_Code_Cancel=取消
LANG_Code_Comment=为了体验全功能版本，请你根据我们的提示信息#13完成以下表格.
LANG_Code_COmment1=注意：*号标记的部分必须填写!
LANG_Main_Dic_Comment=默认字典是 "dic.txt"!
LANG_Log_Label4=剩余时间:
LANG_Error=错误
LANG_Info=信息
LANG_Register=你必须注册后才能使用!